/*
 Theme Name:   Novomag Premium Child Theme
 Theme URI:    http://novomag.orange-themes.com/
 Description:  Novomag Premium Wordpress Child Theme
 Author:       Orange Themes
 Author URI:   http://www.orange-themes.com/
 Template:     novomag-theme
 Tags: 
 Text Domain:  novomag-theme-child
*/
@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('fonts/helveticaneue.eot');
    src: url('fonts/helveticaneue.eot') format('embedded-opentype'),
        url('fonts/helveticaneue.woff') format('woff'),
        url('fonts/helveticaneue.ttf') format('truetype'),
        url('fonts/helveticaneue.svg#HelveticaNeueRegular') format('svg');
}
@import url("../novomag-theme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#sidebar.right {text-align:left;}

.post.sticky { background: #f8f8f8; padding: 0px 0px 16px 0px; }

.sticky .article-content { padding: 0px 16px; }

.article-block-small-image.sticky .article-header { padding: 8px 20px 0px 16px; }

.gallery-caption { color: #888; font-size: 12px; margin: 0 0 12px; }

.bypostauthor {}

.main-menu-wrapper ul ul li a i { font-style: normal!important; }

.alignright  {}

.alignleft  {}

.aligncenter   {}

ul li a i { font-style: normal; }


.gallery-photo .loading {
    background: rgba(255,255,255,0.7) url(./images/loading.gif) no-repeat center center;
    line-height: 0px;
    min-height: 100px;
}

.waiter > img {
    position:relative;
}

.gallery-photo .loading img {
    opacity:0.6!important;
    filter:alpha(opacity=60)!important;
}

.gallery-photo .loading {
    display:inline-block;
    background:#fff url(./images/loading.gif) no-repeat center center;
    line-height:0px;
    min-height:400px;

}

.gallery-photo .loading img {
    opacity:0.6;
    filter:alpha(opacity=60);
}

/* isotope transition styles */

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    transition-property:         transform, opacity;
}

#infscr-loading {
    background: -moz-linear-gradient(center top , #747D84 0%, #434F56 100%) repeat scroll 0 0 transparent;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    bottom: 0;
    font-size: 0.8em;
    font-style: normal;
    font-weight: normal;
    height: 50px;
    left: 50%;
    margin-left: -45px;
    padding-top: 20px;
    position: fixed;
    text-align: center;
    z-index: 1000;
    width: 90px;
    background-repeat:no-repeat;
    background-position: center center;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.bypostauthor {}

img { height: auto !important; }

#makeMeScrollable
{
    position: relative;
}

#makeMeScrollable div.scrollableArea img
{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.wpb_gallery.wpb_posts_slider.wpb_content_element p {
    height: 40px;
    overflow: hidden;
}

/*----------------Custom css 05-Jan-2016-----------------------*/

.main-menu div.wrapper div#megaMenu ul.megaMenu li.menu-item a{
    font-size: 13px !important;
}
.icon_holder {
    display: inline-flex;
    /*width: 20%;*/
    float: right;
    /*padding-top: 5px;*/
}
.top_page_menu {
    width: 80%;
}
.icon_holder > a {
    padding: 5px;
}
.icon_holder img.shareimg {
    height: 20px;
    width: 20px;
}
.header-topmenu div.wrapper div.top_page_menu div.megaMenuContainer ul.megaMenu li.menu-item a {
    color: #bfbfbf;
    font-family: Open Sans;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 11px !important;
}
.header-topmenu a span::after{
    content: none;
}
.breaking-news-first > img {
    height: 45px !important;
}
.breaking-news-second {
    width: 100%;
    margin-top:-5px;
    /*margin-top: -12.5%;*/
}
.breaking-news {
    display: flex;
    height: 44px;
    /*background: #09558f;*/
}
.breaking-news-input {
    width: 96%;
}
.boxed.active{
    overflow: visible;
}
#megaMenu ul li.ss-nav-menu-reg ul.sub-menu li {
    width: 60%;
    word-wrap: normal;
}
.breaking-news {
    border-bottom: medium none;
    border-top: medium none;
}	
.header-topmenu {
    background: #292A32 none repeat scroll 0 0;
    border-top: 2px solid #eeeeee !important;
}
.header-topmenu .top_page_menu .megaMenu a {
    background:  transparent none repeat scroll 0 0 !important;
    color: #999999 !important;
    font-size: 11px !important;
}
.header-topmenu #megaMenu {
    border: 0px solid #b3b3b3 !important;
}
.header-topmenu #megaMenu.megaMenuHorizontal ul.megaMenu > li > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li > span.um-anchoremulator{
    border-left: 0px solid #b3b3b3 !important;
}
.top-search-div {
    background: #00B9E4 none repeat scroll 0 0;
    display: flex;
}
.top-search-1 {
    width: 12%;
}
.top-search-2 {
    width: 88%;
}

.header-topmenu li {
    background-color: transparent;
}

.header-topmenu li a {
    color: #f7f7f7;
    font-size:12px;
}

.post p a, .page p a {text-decoration:underline !important;}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{
    background: #00B9E4 !important;
}

/*--------------*/
.top-search-div .top-search-1{
    width: 56px;	
}
.top-search-div .top-search-2{
    width: 100%;		
}
.breaking-news-first > img{
    cursor: pointer;
}

/*main menu background color, text color, border*/
.main-menu,.header-topmenu .main-menu .wrapper {
    background-color: #fff !important;
}
.main-menu ul.menu > li ul.sub-menu > li > a, .main-menu ul.menu > li > a{
    box-shadow: inset 1px 0 0 rgba(31, 169, 80, 0.08), inset -1px 0 0 rgba(105, 159, 61, 0.25);
    color: #000;
}
.main-menu ul.menu > li:hover > a{
    box-shadow: inset 1px 0 0 rgba(31, 169, 80, 0.08), inset -1px 0 0 rgba(105, 159, 61, 0.25);
    border-bottom: 3px solid #20c129;
    background: #20c129 none repeat scroll 0 0;
    color: #fff;
}
.main-menu ul.menu ul li:not(.menu-block) {
    border-bottom: 1px solid #20c129;
}
.main-menu ul.menu > li:first-child, .main-menu ul.menu > li:last-child, .main-menu ul.menu > li:first-child a,  .main-menu ul.menu > li:last-child a{		
    box-shadow:none;
}
.main-menu ul.menu{
    box-shadow:rgba(0, 0, 0, 0.0784314) 0px 2px 3px -1px;
}
/*dropdown overflow*/
.main-menu ul.menu > li:not(.mega-menu-full):last-child ul ul {
    left: -220px;
    top: -3px;
}

body .toggle-menu, body .toggle-menu:hover{
    color: #292a32;
}

/* Footer color and background color */
.footer .footer-bottom{
    background: #ededed none repeat scroll 0 0;
    color: #808285;
}
.footer  .footer-bottom {
    padding: 10px 0 ;
    font-size: 12px;
    margin-bottom: -52px;
}
.footer  .footer-bottom a{
    color: #808285;
}
.main-menu ul.menu li:not(.mega-menu-full) ul.sub-menu > li:hover > a {
    background: #20c129 none repeat scroll 0 0;
    color: #fff;
}

.search_sticky_menu{
    position: fixed;
    left: 74.5px;
    top: 0px;
    width: 1200px;
    margin-left: 0px;
    padding: 0px;
    margin-top: 0px;
    z-index: 1000;
}

h1, h2, h3, h4, h5, h6 {
  /* color: #00B9E4 !important;*/
}

.header-topmenu li > ul.sub-menu {
 position: absolute;
}

.header-topmenu li:hover > ul { z-index: 99; }

.header-block .header-banner a { margin:0; }

@media(min-width: 901){
.sub-menu{
    max-width: 220px !important;
}
}

.w2dc-search-section-label{
    font-family: inherit !important;
    font-style: normal !important;
}
.shortcode-content ol, .shortcode-content ul {
    padding: 3px 0 2px 45px !important;
}
p + ul {
    margin-top: -2% !important;
}



/*Responsive menu*/
#wprmenu_bar .wprmenu_icon span{
background: #f2f2f2 !important; 
    width: 30px !important; 
    height: 3px !important; 
}
#wprmenu_bar .wprmenu_icon {
    width: 26px !important;
}
@media(max-width: 900px){
ul.le-first{
background-color: #fff;
}
nav.main-menu {
    display: none;
}
.header-topmenu .le-first{
    width: 100% !important;
}

.nav-caret{
    position: relative
}
.nav-caret:after{
    content: '>';
    position: absolute;
    left: 0;
    font-size: 20px;
    top: 0;
    padding: 5px 13px;
    margin-right: 7px;
	background: #eee;
    z-index: 9999;

}
.le-first .menu-item{
	position: relative;
}
.le-first li a {
    margin-left: 19px;
}


}
.main-content h1 a {
    color: #00B9E4 !important;
}

.shortcode-content div.yrm-content{
color: #333 !important;
line-height: 150% !important;

}

.yrm-button-text{
font-family: 'HelveticaNeueRegular', sans-serif !important;
}

.bsc-searchbox{
font: inherit;
    font-size: 16px;
    color: #222;
    background-color: transparent;
    width: calc(100% - 71px);
    margin: 4px 4px 0 16px;
    border: 0;
    padding: 0 10px 0 0;
    max-height: 30px;
    outline: 0;
    box-sizing: content-box;
    vertical-align: top;
    height: 35px;
}
.breaking-news .bcs-container-searchbox .st-default-search-input{
    font-size: 16px;
    color: #222;
    background: transparent;
    width: calc(100% - 71px) !important;
    margin: 4px 0 0 0px;
    border: 0;
    padding: 7px 10px 7px 15px;
    max-height: 30px;
    outline: 0;
    box-sizing: content-box;
    vertical-align: top;
    height: 35px;
    border: 1px solid #eee;
    border-radius: 0; 
    border-color: #cdcdcd;
    border-width: 1px;
    border-style: solid;
    font: 18px/normal 'Segoe UI',Arial,Helvetica,Sans-Serif;
}
/*.breaking-news .bcs-container-searchbox {
    border-color: transparent;
    border-width: 0;
}
.bcs-searchbox-submit {
    height: 46px !important;
	width: 46px !important; 
    margin-top: 4px;
	border-width: 13px !important;
}*/
.st-ui-container-primary_content.st-position-container {
    padding: 10px 23px;
}

a.st-ui-pagination-link.st-ui-pagination-number-link.st-result-pagination-link, a.st-ui-pagination-link.st-result-pagination-link {
    margin-left: 10px;
    font-size: 17px;
    color: #0089d7 !important;
}
.st-query-present .st-ui-pagination-link:first-of-type{
	margin-left: 20px;
}
span.st-ui-arrow {
	border-color: #0089d7 !important;
    margin-top: 6px !important;
}
@media(max-width: 640px){
.wppaszone {
     max-width: 320px !important;
}
.header-logo > a > img {
    padding: 0  !important;
}
.header-block .header-banner img {
    width: 96%!important;
}
.header-block .header-logo img {
    width: auto;
    max-width: 44% !important;
}
#wprmenu_bar .menu_title {
  /*  text-align: center !important; */
}
.hamburger.hamburger--slider {
    width: 40%;
    text-align: right !IMPORTANT;
}
}

@media(max-width: 600px){
  .header-block .header-logo img {
      /*width: auto;
      max-width: 24% !important; */
  }

   .header-block .header-logo{
       text-align: left;
    }
   .header-block .header-banner{
       text-align: left ;
      display:none;
    }
}
/*21-may*/
.header-banner .wppaszone{
 min-height: 65px !important;
 height: 65px !important;
}
body.single .post p a {
    color: #00B9E4 !important;
}